summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPacho Ramos <pacho@gentoo.org>2016-11-29 21:42:06 +0100
committerPacho Ramos <pacho@gentoo.org>2016-11-29 21:45:36 +0100
commitaaef665accd3c99e4a1fc26348ac911a19d1dd6b (patch)
tree9e2606423f131422f233c680c59f63d3694361a4 /x11-misc
parentdev-python/python-dsv: Drop old (diff)
downloadgentoo-aaef665accd3c99e4a1fc26348ac911a19d1dd6b.tar.gz
gentoo-aaef665accd3c99e4a1fc26348ac911a19d1dd6b.tar.bz2
gentoo-aaef665accd3c99e4a1fc26348ac911a19d1dd6b.zip
x11-misc/nts: Make it work with wxpython3 (#601196)
Package-Manager: portage-2.3.2
Diffstat (limited to 'x11-misc')
-rw-r--r--x11-misc/nts/nts-82-r1.ebuild21
1 files changed, 21 insertions, 0 deletions
diff --git a/x11-misc/nts/nts-82-r1.ebuild b/x11-misc/nts/nts-82-r1.ebuild
new file mode 100644
index 00000000000..b9f37964609
--- /dev/null
+++ b/x11-misc/nts/nts-82-r1.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 )
+inherit distutils-r1
+
+DESCRIPTION="Note Taking made Simple, an intuitive note taking application"
+HOMEPAGE="http://www.duke.edu/~dgraham/NTS/"
+SRC_URI="${HOMEPAGE}/${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+RDEPEND="
+ dev-python/wxpython:3.0[${PYTHON_USEDEP}]
+ dev-python/python-dateutil[${PYTHON_USEDEP}]
+ || ( dev-python/docutils[${PYTHON_USEDEP}] app-text/pandoc )
+"